* {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    transition: all 300ms;
    -webkit-transition: all 300ms;
    -ms-transition: all 300ms;
    -o-transition: all 300ms;
    -moz-transition: all 300ms;
}

img {
    width: 100%;
}

form {
    width: 100%;
}

p,
i,
b,
u,
span,
h1,
h2,
h3,
h4,
h5,
h6,
em,
strong,
dfn {
    cursor: default;
    font-weight: normal;
}

i,
em,
strong,
q,
cite,
dfn {
    font-style: normal;
    cursor: default;
}

big {
    font-size: 12px;
    cursor: default;
}

u {
    text-decoration: none;
}

ul,
ol {
    list-style: none;
    display: block;
    cursor: default;
}

a {
    text-decoration: none;
    text-align: center;
    cursor: pointer;
}

span {
    display: inline-block;
}

.clear {
    clear: both;
}

body {
    width: 100%;
    height: 100vh;
    font-size: 12px;
    font-family: 'Microsoft Yahei', '微软雅黑';
    line-height: 1.5;
    color: #333;
    background: #fff;
    position: relative;
}

.weixin_notice {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.65) url(../img/dui8-download-icon-arrow.png) 0 0 no-repeat;
    background-size: 100% auto;
    z-index: 10;
}

.weixin_notice p {
    text-align: center;
    font-size: 18px;
    color: #fff;
    padding-top: 36%;
    line-height: 2;
}

.download_main {
    background-image: url(../img/bigpic.jpg);
    background-position: center top;
    background-size: 100%;
    background-repeat: no-repeat;
    height: calc(100% - 80px);
    padding: 40px;
}

.download_warp {
    background-color: #fff;
    padding: 0px 20px 20px;
    position: absolute;
    bottom: 0px;
    left: 20px;
    right: 20px;
    border-radius: 20px;
}

.download_main .logo_img img {
    width: 80px;
    height: 80px;
    border-radius: 8px;
    margin: 20px auto 0px;
    display: block;
}

.tips_main {
    text-align: center;
    color: #666;
    line-height: 28px;
}

.tips_main span {
    color: #e8380c;
}

.download_ul {
    display: flex;
    flex-direction: column;
    padding: 0px 40px 30px;
}

.download_ul li {
    margin-top: 20px;
    text-align: center;
}

.download_ul li a {
    color: rgb(255, 255, 255);
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40px;
    line-height: 40px;
    background-color: #008059;
    border-radius: 50px;
    outline: none;
    font-size: 14px;
}

.download_ul li a i {
    width: 24px;
    height: 24px;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: 24px;
    margin-right: 8px;
}

.download_ul li a i.apple {
    background-image: url(../img/dui8-download-icon-apple.png);
}

.download_ul li a i.android {
    background-image: url(../img/dui8-download-icon-android.png);
}

.loading_bg {
    background-color: rgba(0, 0, 0, 0.4);
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
}

.loading_main {
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    font-size: 12px;
    color: #fff;
    text-align: center;
    height: 100vh;
}

.ball-clip-rotate-pulse {
    position: relative;
    width: 40px;
    height: 40px;
    margin: 5px auto;
}

.ball-clip-rotate-pulse>div {
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    position: absolute;
    top: 0px;
    left: 0px;
    border-radius: 100%;
}

.ball-clip-rotate-pulse>div:first-child {
    background: #fff;
    height: 16px;
    width: 16px;
    top: 9px;
    left: 9px;
    -webkit-animation: scale 1s 0s cubic-bezier(0.09, 0.57, 0.49, 0.9) infinite;
    animation: scale 1s 0s cubic-bezier(0.09, 0.57, 0.49, 0.9) infinite;
}

.ball-clip-rotate-pulse>div:last-child {
    position: absolute;
    border: 2px solid #fff;
    width: 30px;
    height: 30px;
    background: transparent;
    border: 2px solid;
    border-color: #fff transparent #fff transparent;
    -webkit-animation: rotate 1s 0s cubic-bezier(0.09, 0.57, 0.49, 0.9) infinite;
    animation: rotate 1s 0s cubic-bezier(0.09, 0.57, 0.49, 0.9) infinite;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
}

@keyframes rotate {
    0% {
        -webkit-transform: rotate(0deg) scale(1);
        transform: rotate(0deg) scale(1);
    }
    50% {
        -webkit-transform: rotate(180deg) scale(0.6);
        transform: rotate(180deg) scale(0.6);
    }
    100% {
        -webkit-transform: rotate(360deg) scale(1);
        transform: rotate(360deg) scale(1);
    }
}